<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e38b03b074ccd368c9fc4ea61e9b8155">
  <dict>
    <!--2020-03-28 10:33:37.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2020-03-28 10:33:37.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
    <!--2020-03-28 10:33:37.000-->
    <int key="num_match">10</int>
  </dict>
</config>
